textproc/p5-Lingua-Stem-Ru - The NetBSD Packages Collection

Porter's stemming algorithm for Russian (KOI8-R only)

This module applies the Porter Stemming Algorithm to its parameters,
returning the stemmed words.

The algorithm is implemented exactly as described in:

    * http://snowball.tartarus.org/russian/stemmer.html

The code is carefully crafted to work in conjunction with the Lingua::Stem
module by Benjamin Franz. This stemmer is also based on the work of Aldo
Capini, see Lingua::Stem::It.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 8.0earmv7hfp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 8.0earmv7hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 8.0i386p5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 8.0i386p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 8.0powerpcp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 8.0powerpcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 8.0powerpcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 8.0powerpcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 8.0x86_64p5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 8.0x86_64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0aarch64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0aarch64p5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0aarch64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0alphap5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0alphap5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0alphap5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0earmp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmv6hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmv6hfp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0earmv6hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmv7hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmv7hfp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0earmv7hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0earmv7hfp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0i386p5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0i386p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0m68kp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0m68kp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0mips64ebp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0mips64ebp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0mips64ebp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0mips64ebp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0mips64ebp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0mipselp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0mipselp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0mipselp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0mipselp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0powerpcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0powerpcp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0powerpcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0powerpcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0sh3elp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0sh3elp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sh3elp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sh3elp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sh3elp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0sparc64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0sparc64p5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sparc64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0sparcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0sparcp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sparcp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sparcp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0sparcp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0vaxp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0vaxp5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0vaxp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0vaxp5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0x86_64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0x86_64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0x86_64p5-Lingua-Stem-Ru-0.04nb4.tgz
NetBSD 9.0x86_64p5-Lingua-Stem-Ru-0.04nb5.tgz
NetBSD 9.0x86_64p5-Lingua-Stem-Ru-0.04nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.